.centered-box {
	width: 500px;
	height: 500px;
	background-color: black;
	left: 50%;
	top: 50%;
	margin-top: -50px;
	margin-left: -250px;
	position: fixed;
}

* html .centered-box { 
	position:absolute;
}

a:link { color: white; text-decoration: none; }

a:visited { color: white; text-decoration: none; }

a:hover { color: white; text-decoration: underline; }

a:active { color: white; text-decoration: underline; }